9 Replies Latest reply on Feb 15, 2012 9:42 AM by mrcur

    ePO 4.6 Macs show as non-compliant

      We recently upgraded to ePO 4.6 but are having an issue with all of our Macs as showing non-compliant. This is occurring with both Snow Leopard 10.6 machines as well as Lion 10.7 machines. All are running the 4.6 agent. They show up in the console just fine and deployment tasks assigned to them function normally. The Anti-virus on them updates normally as well.

       

      Anyone have ideas on what we could look at or what the issue could be?

       

      Thanks,

       

      -MRCUR